RubyGems Navigation menu

aws-sdk-kendra 的反向依赖 Latest version of the following gems require aws-sdk-kendra

下载总次数 13,816,053

这个版本 63,829

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: